Bug 4327 - Build exchange connector fot evolution
: Build exchange connector fot evolution
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/evolution)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://cvs.gnome.org/viewcvs/evolutio...
:
:
:
  Show dependency tree
 
Reported: 2004-06-10 11:18 by
Modified: 2005-09-10 19:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-10 11:18:40
CVS version of exchange connector works with evolition 1.5.x
------- Comment #1 From 2004-07-06 17:20:43 -------
evolution-exchange-1.5.90-alt0.5 направился в Сизиф. 
------- Comment #2 From 2005-09-10 17:52:22 -------
Resolved long ago.